
Redmine - Patch #943

https urls in the wiki are not displayed as external

2008-03-28 06:02 - Marc Horowitz

Status: Closed Start date: 2008-03-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Observe this vs this

I know redcloth is a 3rd party library, but it looks like there hasn't been a release in a long while, so I'm sending the patch here.

Associated revisions

Revision 1301 - 2008-03-29 10:24 - Jean-Philippe Lang

Fixed: https urls in the wiki are not displayed as external (closes #943).

History

#1 - 2008-03-29 11:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1301.
